html,body{
	margin: 0;
	background: #f7f7f7;
}
ul,li,a,p{margin: 0; list-style: none; padding: 0;}

.fixedheader{
	height: 174px;
	width: 100%;
}

.full-topbar{
	height: 33px;
	height: 33px;
    line-height: 33px;
    background: #f7f7f7;
	font-size: 12px;
	border-bottom: 1px solid #e6e6e6;
}

.top-bar{
	max-width: 1200px;
	width: 100%;
    color: #666;
	margin: 0 auto;
	display: flex;
	justify-content:flex-end;
}
.top-bar span{
	cursor: pointer;
	margin-left: 10px;
}

.warp1200{
	width: 1200px;
	margin: 0 auto;
}

/* 顶部菜单样式 */
.header-menu{
	width: 100%;
	background: #fff;
	box-shadow: 0 4px 4px rgba(0,0,0,.1)
}
.header-menu .nav-bar{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content:space-between;
	background: #45c08a;
	color: #fff;

}
.fullmenu{
	background:#216790;
}
.nav-menu-item{
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.nav-menu-item .submenu{
	display: flex;
	align-items: center;
}
.nav-menu-item .submenu li{
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-right: 40px;
}
.nav-menu-item .submenu li span{
	display: block;
	cursor: pointer;
	color: #f5f5f5;
	text-align: center;
	font-weight: bold;
	min-width: 80px;
}
.nav-menu-item .submenu li span.active{
	color: #fff;
	background: #4d98c3;
}
.nav-menu-item .submenu li:hover span{
	color: #fff;
	background: #4d98c3;

}
/* 首页模块 */
.home-content{
	width: 100%;
}
.content-body{
	width: 1200px;
	margin: 0 auto;
}

.publishBox{
	 min-width: 180px;
	 height: 36px;
	 font-size: 14px;
	 line-height: 36px;
	 display: flex;
	 justify-content: flex-end;
}
.publish-msg{
	margin-left: 20px;
	width: 100px;
	background: #c40000;
	border: 1px solid #c40000;
	text-align: center;
	cursor: pointer;
	color: #fff;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
}
.service-entry{
	margin-left: 20px;
	width: 100px;
	background: #fff;
	border: 1px solid #1e50ae;
	text-align: center;
	color: #1e50ae;
	cursor: pointer;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
}
/* 网站导航 */
.web-nav{
	color: rgba(0,0,0,.6);
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 400;
}

/* 分页 */
.pagenation{
	margin: 50px auto;
	text-align: center;
	display: flex;
	display: -webkit-flex;
	width: 154px;

}
.prepage , .nextpage , .loaclpage{
	font-family: '宋体';
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 5px;
	border: 1px solid rgba(0,0,0,0.4);
	border-radius: 3px;
	font-size: 16px;
	color: #999;
	cursor: pointer;
}
.loaclpage{
	background: #1e50ae;
	color: #fff;
}


/* 首页中间区域 */
.home-nav-item{
	width: 100%;
	margin: 0 auto;
	padding-top:0 ;
}
.home-nav-box{
	display: flex;
	margin: 40px 0 50px 0;
}
.nav-home-left{
	min-width: 200px;
	background: #fff;
	margin-right: 5px;
}
.nav-title-line{
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.nav-title-line .title-left{
	width: 100%;
	display: flex;
	align-items: flex-end;
	background: #1e50ae;
}
.home-nav-box .nav-item-name{
	text-align: left;
	width: 100%;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	color: #fefefe;
	padding-left: 20px;
}
.sub-tabs-tag{
	/* margin-top: 5px; */
}
.sub-tabs-name{
	padding: 10px 20px;
	margin: 10px 0;
	color: #666;
	font-size: 12px;
	cursor: pointer;
	text-align: left;
	border-bottom: 1px dotted #ddd;
}
.sub-tabs-name:hover , .tabs-active{
	color: #37a3ff;
}
.nav-title-line .title-right .more{
	font-size: 14px;
	color:rgba(0,0,0,0.6);
	cursor: pointer;
}


.nav-goods-list{
	min-height: 240px;
	width: 100%;
}
.nav-goods-list .right-name{
	font-size: 14px;
	margin:10px;
	height: 33px;
	line-height: 33px;
	color: #37a3ff;
	border-bottom: 2px solid #37a3ff;
}

.nav-goods-list ul {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}
.nav-goods-list ul li{
	width:20%;
}
.nav-goods-list ul li .nav-goods-item{
	min-width: 150px;
	height: 240px;
	margin: 0 10px;
	background: #fff;
	cursor: pointer;
	overflow: hidden;
}
.nav-goods-item .nav-goods-img{
	height: 150px;
	background: #fefefe;
	position: relative;
	overflow: hidden;
	z-index: 3;
}
.nav-goods-item .nav-goods-img img{
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	height: 150px;
	position: relative;
	z-index: 1;
    transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;
    -webkit-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;
    -moz-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;
    -ms-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;
	-o-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;
}

.nav-goods-item:hover .nav-goods-img img{
    transform: translateZ(0) scale(1.1);
    -webkit-transform: translateZ(0) scale(1.1);
    -moz-transform: translateZ(0) scale(1.1);
    -ms-transform: translateZ(0) scale(1.1);
    -o-transform: translateZ(0) scale(1.1);
}
.nav-goods-item .nav-goods-info{
	padding: 10px;
}
.nav-goods-item .nav-goods-info>div{
	width: 100%;
}

.nav-goods-list ul li .nav-goods-item:hover .nav-goods-title{
	color: #37a3ff;
}


.nav-goods-info .nav-goods-title{
	font-size: 14px;
	color: rgba(0,0,0,.6);
	text-align: center;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.nav-goods-info .nav-goods-describe{
	width: 240px;
	margin-top: 6px;
	text-align: left;
	font-size: 12px;
	color: #000;
	opacity: .6;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.nav-goods-publishinfo{
	margin: 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content:center;
	color: #000;
}
.f-name{
	min-width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-radius: 25px;
	background: #37a3ff;
	border: 1px solid #37a3ff;
	opacity: 1;
	font-size: 14px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	font-family: fantasy;
}
.publish-time{
	min-width: 100px;
	text-align: right;
	color: #37a3ff;
	font-size: 12px;
}
.nav-goods-info .publish-time{
	color: rgba(0,0,0,0.6);
}
.nav-goods-more{
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer;
}

.nav-goods-more span{
	font-size: 14px;
	font-weight: 400;
	color: #000;
	opacity: .4;
	display: inline-block;
	margin-right: 5px;
}

/* 网站底部信息 */
.footbar{
	padding: 20px 0;
	width: 100%;
	background: #303335;
	color: #999;
}
.aboutinfo{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
}
.contentus li , .helpbar li{
    font-size: 14px;
    line-height: 17px;
	margin-bottom: 5px;
	text-align: left;
}
.contentus li:first-child , .helpbar li:first-child{
	margin-bottom: 10px;
	line-height: 22px;
}
.helpbar li.agreement{
	cursor: pointer;
}
.helpbar li.agreement:hover{
	color: #f9f9f9;
}
.linkbeian{
	cursor: pointer;
	margin-left: 5px;
}
.linkbeian:hover{
	color: #f9f9f9;
	border-bottom: 1px solid #f9f9f9;
}



.color-sys{
	color: #37a3ff;
}





.news-list{
	padding: 0;
}
.news-title{
	background: url(../img/index-news-title.png) no-repeat center center;
	text-align: center;
	line-height: 30px;
}
.news-list-ul {
	margin: 0 auto;
	padding: 0 20px;
}

.news-list-ul li{
	margin: 0 auto;
	padding: 10px 0;
	color: rgba(0,0,0,0.6);
	cursor:pointer;
	overflow: hidden;
}
.news-text-desc{
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.news-text-desc:hover{
	color:#1e50ae
}



/* 全局遮盖 */
.marsk{
	width: 300px;
	height: 50px;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -150px;
	background: rgba(0,0,0,0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	z-index: 9999;
}
.marsk-text{
	position: relative;
	color: #37a3ff;
}
.home-menu-content{
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
}
.banner-bar{
	margin: 10px 0;
	display: flex;
}
.banner-left{
	width: 100%;
}


.swiper-box{
	margin: 0 auto;
	width: 100%;
	height: 320px;
	background: #fff;
}
.swiper-box .swiper-container{
	border: 1px solid #eee;
	height: 100%;
	cursor: pointer;
}
.swiper-box img{
	width: 100%;
	height: 320px;
	background-size: cover;
}


.rightjiao {
    font-family: '宋体';
    color: #666;
    font-size: 14px;
    float: right;
    margin-right: 10px;
    font-style: normal;
}
.itemonpen .rightjiao{
	color: #3ac8eb;
}
.topbodyspace{
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0;
}
.publishbox{
	margin-left: 30px;
}
.publishbox .publishbtn{
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	background: #4d98c3;
	color: #fff;
	display: inline-block;
	min-width: 100px;
	text-align: center;
	cursor: pointer;
	box-shadow: 0 0px 1px rgba(0,0,0,.5);
}

.searchbox{
	display: flex;
	width: 100%;
	align-items: center;
   }
.searchbox .inputbox{
	width: 100%;
	background: #fff;
	border: 2px solid #fa5c0e;
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
	width: 240px;
}

.searchbox .inputbox input{
	width: 100%;
	border: none;
	outline: none;
	background: none;
	font-size: 12px;
}
.searchbox .serachBtn {
	height: 36px;
	line-height: 36px;
	background: #fa5c0e;
	width:100px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
}

.topbodyspace  .home-com-logo{
	font-size: 24px;
	font-weight: bold;
	color: #3ac8eb;
	margin-right: 20px;
	width: 300px;
}
.topbodyspace  .home-com-logo img{
	max-height: 60px;
	vertical-align: middle;
}
.topleftitem , .toprightitem{
	display: flex;
	align-items: center;
}









.hot-box{
	padding: 20px;
	min-height: 200px;
	background: #fff;
	margin-bottom: 20px;
}
.hot-box-title{
	height: 40px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #F9874B;
}
.hot-box-list{
	padding-top: 20px;
}
.hot-box-list-ul{
	display: flex;
	flex-wrap: wrap;
}
.hot-box-list-ul li{
	width:16.66666% ;
	margin-bottom: 20px;
	cursor: pointer;
	padding: 10px 0;
}
.hot-box-list-ul li:hover{
	background: rgba(0,0,0,0.1);
}
.hot-box-list-ul li:hover .hot-new-title{
	color: #1e50ae;
}
.hot-box-list-ul li .hot-new-itemline{
	padding: 0 10px;
}
.hot-new-img{
	width: 130px;
	height: 100px;
	border: 1px solid #eee;
	margin: 0 auto;
	overflow: hidden;
}
.hot-new-img img{
	width: 100%;
	vertical-align: top;
}
.hot-new-title{
	margin: 10px 0;
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: rgba(0,0,0,.8);
	text-align: center;
}
.hot-new-price{
	color: #1e50ae;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.category-bar{
	color: rgba(0,0,0,.6);
	font-size: 14px;
	background: #fff;
	padding: 20px;
	border: 1px dotted #1e50ae;
}
.category-bar .category-list{
margin-top: 10px;
}
.category-bar .category-list .categoryItem{
	margin-right: 10px;
	cursor: pointer;
	padding: 2px 10px;
	border-radius: 3px;
	background: #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.category-bar .category-list .categoryActive ,.category-bar .category-list .categoryItem:hover{
	color: #fff;
	background: #3ba354;
}

/**0621**/
.home-flex-content{
	display: flex;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	justify-content: space-between;
}
.home-left-item{
	width: 320px;
	margin: 20px 0;
}
.home-right-item{
	width: 840px;
}
.search-tips{
	max-width: 1200px;
	text-align: left;
	font-size: 14px;
	color: #666;
	margin: 0 auto;
	padding: 10px 0;
}
.search-tips>span{
	margin-right: 10px;
	cursor: pointer;
}
.top-banner{
	margin: 20px 0;
}